BST INIT(1)

NAME
bst-init - Initialize a new BuildStream project

SYNOPSIS
bst init [OPTIONS] [TARGET_DIRECTORY]

DESCRIPTION
Initialize a new BuildStream project

    Creates a new BuildStream project.conf in the project
    directory.

    Unless `--project-name` is specified, this will be an
    interactive session.

OPTIONS

--project-name TEXT
    The project name to use

--min-version TEXT
    The required format version [default: 2.4]

--element-path PATH
    The subdirectory to store elements in [default: elements]

-f, --force
    Allow overwriting an existing project.conf